package com.sunwin.robot2ips;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Robot2ipsApplication {

    public static void main(String[] args) {
        SpringApplication.run(Robot2ipsApplication.class, args);
    }

}
